Avant Window Navigator

Activity log for bug #665848

Date Who What changed Old value New value Message
2010-10-24 10:37:36 Gabor Karsay bug added bug
2010-10-24 10:37:44 Gabor Karsay tags libawn
2010-10-24 12:04:24 moonbeam awn: assignee moonbeam (rcryderman)
2010-11-27 21:39:55 moonbeam awn: status New Fix Committed
2010-11-27 21:41:02 Launchpad Janitor branch linked lp:awn
2013-11-05 00:08:47 Povilas Kanapickas awn: status Fix Committed Fix Released